### Method

# Pango Layout get_ellipsize

since: 1.6

#### Declaration [src]

    PangoEllipsizeMode
    pango_layout_get_ellipsize (
      PangoLayout* layout
    )

#### Description [src]

Gets the type of ellipsization being performed for `layout`.

See `pango_layout_set_ellipsize()`.

Use `pango_layout_is_ellipsized()` to query whether any paragraphs were actually ellipsized.

Available since: 1.6

#### Return value

Type: `PangoEllipsizeMode`

The current ellipsization mode for `layout`.